div.element.powermail
{
	display: block;
}

div.element.powermail form.form input.input.text,
div.element.powermail form.form input.input.zip,
div.element.powermail form.form input.input.city,
div.element.powermail form.form input.input.password,
div.element.powermail form.form select.select,
div.element.powermail form.form textarea.textarea
{
	width: 330px;
	line-height: 1.625em;
	font-size: 0.875em;
}

div.element.powermail form.form select.select
{
	width: 342px;
}

div.element.powermail form.form span.label
{
	margin: 4px 0 0 0;
	line-height: 1.625em;
	font-size: 0.875em;
}

div.element.powermail div.tx_powermail_pi1_fieldwrap_html_captcha div.image
{
	text-align: right;
}

div.element.powermail div.tx_powermail_pi1_fieldwrap_html_captcha div.image img
{
	border: 1px solid #ddd;
	margin: 10px 4px;
}

div.element.powermail div.tx_powermail_pi1_fieldwrap_html_captcha span.tx-srfreecap-pi2-cant-read
{
	display: block;
	text-align: right;
	margin: 10px 0 20px;
}


/*
 * Questionnaire Formular
 */
#questionnaire fieldset
{
	position: relative;
} 
 
#questionnaire div.padding
{
	float: left;
}

#questionnaire span.label
{
	width: 145px;
}

#questionnaire input.input.text,
#questionnaire textarea.input.textarea
{
	width: 372px;
}

#questionnaire select.input.select
{
	width: 384px;
}

#questionnaire div.fieldset
{
	float: left;
	width: 100%;
}

#questionnaire div.fieldset.u19,
#questionnaire div.fieldset.u20,
#questionnaire div.fieldset.u17,
#questionnaire div.fieldset.u32
{
	width: auto;
}

#questionnaire div.fieldset.u19 span.label.text,
#questionnaire div.fieldset.u17 span.label.text
{
	width: 145px;
}

#questionnaire div.fieldset.u19 input.input.text,
#questionnaire div.fieldset.u17 input.input.text
{
	width: 140px;
	float: left;
	margin: 0 10px 0 0;
}

#questionnaire div.fieldset.u17 input.input.text
{
	width: 170px;
}

#questionnaire div.fieldset.u20 span.label.select,
#questionnaire div.fieldset.u32 span.label.select
{
	width: 80px;
}

#questionnaire div.fieldset.u32 span.label.select
{
	width: 50px;
}

#questionnaire div.fieldset.u20 select.input.select,
#questionnaire div.fieldset.u32 select.input.select
{
	width: 142px;
	float: left;
}

#questionnaire div.fieldset div.content
{
	float: right;
	margin: 0 0 30px;
    width: 78%;
}

#questionnaire div.fieldset span#uid29
{
	display: none;
}

#questionnaire div.fieldset div.content.content-29
{
	float: left;
	margin: 30px 0;
}

#questionnaire div.padding input.input.radio
{
	margin: 10px 5px 15px 0;
}

#questionnaire div.padding span.label.radio
{
	float: left;
	margin: 7px 25px 0 0;
    width: 30px;
}

#questionnaire div.tx_powermail_pi1_fieldwrap_html_file
{
	clear: both;
}

#questionnaire span.label.file
{
    width: 230px;
}

#questionnaire span.comment 
{
	width: 75%;
	margin: 20px 0 15px;
}

#questionnaire .fieldset span.comment 
{
	width: 145px !important;
	margin: 4px 0 0;
}

#questionnaire div.padding input.input.checkbox
{
	margin: 8px 8px 15px 0;
}

#questionnaire div.padding span#uid29_0
{
	width: auto;
}

#questionnaire div.padding span.label
{
	width: 170px;
}

#questionnaire div.padding input#uid18_0,
#questionnaire div.padding span#uid18_0
{
	display: none;
}

#questionnaire div.padding span#uid18_1
{
	background: url("../../images/radiobutton-oben-links.jpg") no-repeat left top transparent;
}

#questionnaire div.padding span#uid18_2
{
	background: url("../../images/radiobutton-oben-rechts.jpg") no-repeat left top transparent;
}

#questionnaire div.padding span#uid18_3
{
	background: url("../../images/radiobutton-oben.jpg") no-repeat left top transparent;
}

#questionnaire div.padding span#uid18_4
{
	background: url("../../images/radiobutton-oben-links-rechts.jpg") no-repeat left top transparent;
}

#questionnaire div.padding span#uid18_5
{
	background: url("../../images/radiobutton-offen.jpg") no-repeat left top transparent;
}


#questionnaire div.button
{
	margin: 20px 0 0;
	padding: 0;
}

#questionnaire div.button input.submit
{
	position: absolute;
	bottom: 0;
	right: 138px;
	padding: 10px 6px;
	margin: 0;
}

#questionnaire div.button input.powermail_reset
{
	position: absolute;
	bottom: 0;
	left: 0;
	background: url("../../images/powermail-btn-start.png") no-repeat left center transparent;
	border: none;
	cursor: pointer;
	font-size: 0.8em;
	padding: 10px 6px;
	color: #fff;
	display: none;
}